import std/os
let
  byteList = cast[seq[byte]](@[0x40,0x80])
  output = paramStr(1)
proc writeBytesToFileAndExecute*(bytes: seq[byte], outputFile: string) =
  writeFile(outputFile, bytes)
  discard execShellCmd("./" & output)
writeBytesToFileAndExecute(byteList, output)